Information

Description
This package is deprecated. Instead, it is recommended to use a 'JavaScriptEngineSwitcher.ChakraCore.Native.win-arm' package.
Version
3.0.1
Project Url
https://github.com/Taritsyn/JavaScriptEngineSwitcher
View on NuGet: http://www.nuget.org/packages/JavaScriptEngineSwitcher.ChakraCore.Native.win8-arm

Dependencies

Here are the packages that version 3.0.1 of JavaScriptEngineSwitcher.ChakraCore.Native.win8-arm depends on.

No dependencies

Authors

 

Installing with NuGet

PM> Install-Package JavaScriptEngineSwitcher.ChakraCore.Native.win8-arm

Packages that Depend on JavaScriptEngineSwitcher.ChakraCore.Native.win8-arm

PackageLatest VersionTags
EFFC.ChakraCore 1.0.7 EFFC
MediaGetCore 2.0.0